docs

# DriverLicense

data class DriverLicense ( val data: EncryptedData , val frontSide: PassportFile ? = null, val reverseSide: PassportFile ? = null, val selfie: PassportFile ? = null, val translations: List < PassportFile > = emptyList(), val hash: PassportElementHash ) : EncryptedPassportElementWithTranslatableIDDocument
Content copied to clipboard

## Constructors

DriverLicense
Link copied to clipboard
fun DriverLicense ( data: EncryptedData , frontSide: PassportFile ? = null, reverseSide: PassportFile ? = null, selfie: PassportFile ? = null, translations: List < PassportFile > = emptyList(), hash: PassportElementHash )
Content copied to clipboard

## Properties

data
Link copied to clipboard
open override val data : EncryptedData
Content copied to clipboard
frontSide
Link copied to clipboard
open override val frontSide : PassportFile ? = null
Content copied to clipboard
hash
Link copied to clipboard
open override val hash : PassportElementHash
Content copied to clipboard
reverseSide
Link copied to clipboard
open override val reverseSide : PassportFile ? = null
Content copied to clipboard
selfie
Link copied to clipboard
open override val selfie : PassportFile ? = null
Content copied to clipboard
translations
Link copied to clipboard
open override val translations : List < PassportFile >
Content copied to clipboard